/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */

.pika-thumbs li{width: 178px; height:90px;}

.pika-stage {width: 960px; padding: 1px; margin: 0 0 25px 0px; background: #dedede;}





body{font-family:Helvetica, sans-serif;}


a{color:#a50104;;}



.pikachoose {width: 960px; margin: 0 auto;}

.pika-stage {position: relative;background: #e5e5e5; border: 0px solid #e5e5e5; text-align:center; height:350px;}



.title-slider

{

font-size: 18px;
font-family: Arial;
color: #000000;

}

	

	/*if you change the padding on pika-stage you must adjust the top left of this to match! */

	.pika-stage .main-image {position: absolute; top: 1px; left: 0px;}

	.pika-stage .pika-aniwrap{position: absolute; top: 1px; left: 0px;}

	.pika-stage .pika-aniwrap{width:100%;}

	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}

	.pika-stage img {border:0;height:100%;}


/*background: url(../images/cloth.jpg);*/
.pika-stage .caption {position: absolute; background: #c0c0c0; font-size: 11px; color: #fafafa; padding: 1px 2px 2px 2px; text-align: left; bottom: 250px; right: 1px;}

	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}

	.pika-imgnav a.previous {background: url(../images/prev.png) no-repeat left 45%; height: 100%; width: 50px; top: 10px; left: 0px;cursor:pointer;}

	.pika-imgnav a.next {background: url(../images/next.png) no-repeat right; height: 100%; width: 50px; top: 10px; right: 0px; cursor:pointer;}

	.pika-imgnav a.play {background: url(play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}

	.pika-imgnav a.pause {background: url(pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}



.pika-textnav {overflow: hidden; margin: 10px 0 0 0;}

.pika-textnav a {font-size: 12px; text-decoration: none; color: #333; padding: 4px;}

	.pika-textnav a.previous {float: left; width: auto; display: block;}

	.pika-textnav a.next {float: right; width: auto; display: block;}



.pika-thumbs {margin: 25px 0 30px 0px; padding: 0; overflow: hidden; }

	.pika-thumbs li {float: left; list-style-type: none; padding: 0px; margin: 0 7px; background: #e5e5e5; cursor: pointer;}

		.pika-thumbs li:last {margin: 0;}

		.pika-thumbs li .clip {position:relative;width: 178px; height: 90px; text-align: center; vertical-align: center; overflow: hidden;}



/*for the tool tips*/		

.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}

.pika-counter{position: absolute;bottom: 45px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px;}



		

/* jCarousel Styles */

/*if you're not using the carousel you can delete everything below this 

.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 15px 20px; overflow:hidden;}

.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; width: 485px;}

.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}

*/

